# RTP_Session::SourceDescription Class Reference

`#include <rtp.h>`

List of all members.

## Public Member Functions

| SourceDescription (DWORD src)
void | PrintOn (ostream &) const

## Public Attributes

DWORD | sourceIdentifier
POrdinalToString | items

## Constructor & Destructor Documentation

RTP_Session::SourceDescription::SourceDescription | ( | DWORD | src | ) | `[inline]`

## Member Function Documentation

void RTP_Session::SourceDescription::PrintOn | ( | ostream & |  | ) | const

## Member Data Documentation

DWORD RTP_Session::SourceDescription::sourceIdentifier

POrdinalToString RTP_Session::SourceDescription::items

The documentation for this class was generated from the following file:

- rtp.h